Imagick::swirlImage
Imagick::thresholdImage
The Imagick class
PHP Manual

# Imagick::textureImage

(No version information available, might be only in CVS)

Imagick::textureImage — Repeatedly tiles the texture image

### Description

bool Imagick::textureImage ( Imagick `$texture_wand` )
Warning

This function is currently not documented; only its argument list is available.

Repeatedly tiles the texture image across and down the image canvas.

### Parameters

`texture_wand`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::swirlImage
Imagick::thresholdImage
The Imagick class
PHP Manual